﻿
body {
background-image:url(images/navagation/pagebg.gif);
background-color:#DFE6EA;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		color: #F7F5D9;
		padding: 0;
		margin: 0;
		text-align: center;
		font-size: 76%; 
}
ol, ul, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	margin-top: 0.3em;
	margin-bottom: 0.2em; 
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:bold;
	color: #373359;
	}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	color: #373359;
	}

div#wrapper 
{ 
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: -50px;
	padding: 0;
	text-align: left;
	background-color:#C5D2D9;
}


td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color: #373359;
}

dropdownlist{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	color: #000000;
}

.big
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:bold;
	color: #373359;
}
.medium
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	color: #373359;
}
.smallnavy
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	font-weight:bold;
	color:#373359;
}

.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
}

.black 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color: #000000;
}

.blackReg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


a.b_link:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight:bold;
	color: #373359;
}
ab_link:hover {
	color:#FFFFFF;
	background-color:#8F8CA9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	  }
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color: #373359;
}
a:hover {
	color:#373359;
	background-color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	  }
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color: #373359;
}

.padding8 
{
	padding:8px;
}
